package cz.moneta.test.dsl.hypos.enums;

public enum Client {
    FIRST_CLIENT(0, "1"),
    SECOND_CLIENT(1, "2"),
    THIRD_CLIENT(2, "3"),
    FOURTH_CLIENT(3, "4");

    private final int client;
    private final String clientOrder;

    Client(int client, String clientInHousehold) {
        this.client = client;
        this.clientOrder = clientInHousehold;
    }

    public int getValue() {
        return client;
    }

    public String getOrderValue() {
        return clientOrder;
    }
}